/* http://meyerweb.com/eric/tools/css/reset/   v2.0 | 20110126   License:none (public domain)*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
em{font-style:italic !important;}
/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {display:block;}
body {line-height:1;}
ul {list-style:none;}
ol{padding-left:20px;}
blockquote,q {quotes:none;}
blockquote:before,blockquote:after,q:before,q:after {content:'';content:none;}
table {border-collapse:collapse;border-spacing:0;}
#wrapper{width:980px;margin:0px auto;}
#content{padding:0px;font-family:Tahoma,Arial,sans-serif;font-size:12px;line-height:16px;color:#333333;}
.row{float:left;margin-top:25px;}
.left-col,.right-col{float:left;padding:0 10px;}
.left-col{width:640px;}
.right-col{margin-left:25px;width:275px;}
.col-header{font-family:Georgia,Times,sans-serif;color:#666;margin-bottom:10px;line-height:28px;}
.col-header h1,.col-header h2,.col-header h3,.col-header h4,.col-header h5,.col-header h6{font-weight:normal !important;}
.col-header h1{font-size:30px !important;}
.col-header h2{font-size:28px !important;}
.col-header h3{font-size:26px !important;}
.col-header h4{font-size:24px !important;}
.col-header h5{font-size:18px !important;}
.right-adv-inner{margin:0px 0px 15px -10px;}
.calendar{margin-bottom:20px;}
.pull-left{float:left;}
.pull-right{float:right;}
body{font-family:Tahoma,Arial,sans-serif;font-size:14px;}
.clearfix{clear:both;}
a{color:#336600;}
a:hover{text-decoration:none;}
a.x{float:right;text-decoration:none;font-weight:bold;color:#666;}
hr{border:0px;border-bottom:1px solid #ddd;height:1px;margin:10px 0px;}
strong{font-weight:bold;}
ul.dots{list-style-type:disc;}
ul.dots li{margin-left:25px;}
b{font-weight:bold !important;}
.pager span,.pager a{display:inline-block;padding:3px 5px;text-align:center;border-radius:2px;}
.pager span.selected{background:#eee;color:#666;}
.pager a{text-decoration:none;}
.pager a:hover{background:#00A35A;color:#fff;}
.left-col p{margin-bottom:10px;}
.left-col h1,.left-col h2,.left-col h3,.left-col h4,.left-col h5,.left-col h6{margin:10px 0px;}
.left-col h1{font-size:22px;}
.left-col h2{font-size:20px;}
.left-col h3{font-size:18px;}
.left-col h4{font-size:16px;}
.left-col h5{font-size:15px;}
.left-col h6{font-size:14px;}
.left-col ul{list-style:disc;}
.left-col ul li{margin-left:25px;}
.left-col table{margin:10px 0;}
.left-col table thead td{background:#336600;color:#fff;font-weight:bold;}
.left-col table td{padding:6px 10px;}
#header{height:105px;padding:25px 0px;}
#id-logo-wrapper,#id-vcard-wrapper,#id-auth-wrapper{float:left;display:inline-block;font-family:Trebuchet MS,Arial,Tahoma,sans-serif;}
#id-logo-wrapper,#id-vcard-wrapper{border-right:1px solid #cccccc;}
#id-logo-wrapper{width:319px;padding-top:0px;height:130px;}
#id-vcard-wrapper,#id-auth-wrapper{width:292px;padding:5px 30px;height:120px;font-weight:normal;}
#id-auth-wrapper{width:246px;}
.h-wrapper-header{font-weight:bold;text-transform:uppercase;color:#999999;font-size:15px;}
.vcard-phone{vertical-align:text-top;height:37px;}
.vcard-phone .code,.vcard-phone .number{float:left;}
.vcard-phone .code{color:#999999;font-size:15px;padding:3px;}
.vcard-phone .number{color:#336600;font-size:37px;}
.h-bottom-link{padding-top:25px;font-weight:normal;font-family:Arial,sans-serif;text-align:right;font-size:12px;}
.login-wrapper{text-align:right;padding-top:22px;height:35px;}
.user-info-wrapper{width:100%;text-align:center;font-weight:normal;color:#666;padding-top:43px;}
#id-site-logo{display:block;background:url('/res/img/logo.png') no-repeat;width:280px;height:105px;margin:0px auto;}
#id-top-menu{margin-top:-10px;height:35px;width:100%;background:url('/res/img/main_menu_bg.png') repeat-x;border-radius:3px;}
.menu-h-d {margin:30px 0 0 20px;position:relative;z-index:2;}
.menu-h-d li {float:left;display:block;position:relative;list-style:none;white-space:nowrap;margin-top:2px;}
.menu-h-d li a {text-decoration:none;display:block;height:33px;padding:0 10px;line-height:30px;font-size:16px;text-shadow:1px 1px 0px #666666;}
.menu-h-d li a{color:#FFF;}
.menu-h-d li:hover{background:#3C8011;}
.menu-h-d li:hover a:hover{text-decoration:none;}
.menu-h-d li a:hover{text-decoration:underline;}
.menu-h-d ul {display:none;position:absolute;top:27px;width:200px;background:#3C8011;border-radius:0 3px 3px 3px;}
.menu-h-d ul ul {left:100%;top:-2px;border-radius:0 3px 3px 3px;left:197px }
.menu-h-d ul li {float:none;}
.menu-h-d ul li:last-child{border-radius:0 0 3px 3px}
.menu-h-d ul li:last-child a {border-radius:0 0 3px 3px}
.menu-h-d ul li:first-child{border-radius:0 3px 0 0}
.menu-h-d ul li:first-child a {border-radius:0 3px 0 0}
.menu-h-d ul ul li:hover {background:none}
.menu-h-d ul li:hover > a {color:#FFF;}
.menu-h-d li:hover >ul{visibility:visible}
.menu-h-d li:hover ul,.menu-h-d li:hover ul li:hover ul,.menu-h-d li:hover ul li:hover ul li:hover ul {display:block;}
.menu-h-d li:hover ul ul,.menu-h-d li:hover ul li:hover ul ul {display:none;}
.menu-h-d a.sel {background-color:#DA251D}
.slider-wrapper,.slider {display:block;width:660px;height:254px;overflow:hidden;position:relative;padding:0;float:left;z-index:1;}
.slider-nav{position:relative;z-index:2;}
#id-prev-btn{position:absolute;top:105px;left:15px;width:42px;height:42px;cursor:pointer;background:url("/res/img/navbtn.png") 0px -42px no-repeat;opacity:0.8;}
#id-prev-btn:hover{opacity:1;}
#id-next-btn{position:absolute;top:105px;right:15px;width:42px;height:42px;cursor:pointer;background:url("/res/img/navbtn.png") 0px -0px no-repeat;opacity:0.8;}
#id-next-btn:hover{opacity:1;}
.slider li {margin:0 !important;padding:0 !important;list-style:none !important;}
.slider li img,.slider li a  {width:660px;height:255px;}
.right-adv{float:left;margin-left:25px;width:295px;height:255px;overflow:hidden;}
.right-adv-top{margin-bottom:10px;}
.news-item,.blog-item{margin:15px 0px 10px;float:left;width:100%;}
.news-item .news-pic,.news-item .news-body,.news-item .news-body-small,.blog-item .blog-body{float:left;display:inline-block;}
.news-item .news-body,.blog-item .blog-body{width:100%;}
.news-item .news-body-small{width:525px;}
.news-item .news-pic{width:100px;margin-right:15px;}
.news-item .date,.blog-item .date{color:red;}
.news-item .news-header,.blog-item .blog-header{margin:5px 0px 10px;}
.news-item .news-header h5,.blog-item .blog-header h5{font-size:15px;}
.blog-item .blog-footer{margin-top:10px;}
.blog-user-info{border-radius:5px;border:1px solid #ccc;float:left;padding:5px;width:100%;}
.blog-user-pic,.blog-user-name{float:left;display:inline-block;}
.blog-user-pic{width:48px;height:48px;}
.blog-user-pic img{border-radius:5px;}
.blog-user-name{font-size:14px;color:#666;line-height:48px;padding:0px 20px;}
.blog-item .blog-tem{margin-bottom:10px;color:#888;}
.blog-user-action,.gallery-user-action{border-radius:5px;border:1px solid #ccc;padding:15px;margin-bottom:25px;}
.blog-user-action p,.gallery-user-action p{line-height:22px;}
#footer{color:#999999;font-size:12px;line-height:16px;padding:50px 0px;border-top:1px solid #ccc;margin-top:30px;}
.form-wrapper{margin:40px 0px 20px;}
.alert-success,.alert-error,.alert-info,.msg_err{padding:8px 14px 8px 14px;margin-bottom:20px;color:#C09853;text-shadow:0 1px 0 rgba(255,255,255,0.5);background-color:#FCF8E3;border:1px solid #FBEED5;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.alert-success{color:#468847;background-color:#DFF0D8;border-color:#D6E9C6;}
.alert-success a{color:#00A35A !important;}
.alert-error,.msg_err{color:#B94A48;background-color:#F2DEDE;border-color:#EED3D7;}
.alert-info{color:#3A87AD;background-color:#D9EDF7;border-color:#BCE8F1;}
form.custom input[type="text"],form.custom input[type="password"],form.custom textarea{border:1px solid #ccc;padding:3px;min-width:250px;display:inline-block;font-family:Arial,sans-serif;outline:none;}
form.custom textarea{min-height:100px;}
form.custom select {min-width:259px;padding:3px;outline:none;}
form.custom table td{width:300px;padding:3px;vertical-align:middle;}
form.custom span.red{color:red;}
form.custom input[type="submit"],form.custom input[type="button"]{}
form.custom input[type="submit"],form.custom input[type="button"] {-moz-box-shadow:inset 0px 1px 0px 0px #c1ed9c;-webkit-box-shadow:inset 0px 1px 0px 0px #c1ed9c;box-shadow:inset 0px 1px 0px 0px #c1ed9c;background:-webkit-gradient( linear,left top,left bottom,color-stop(0.05,#3C8011),color-stop(1,#00BB2E) );background:-moz-linear-gradient( center top,#3C8011 5%,#00BB2E 100% );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3C8011',endColorstr='#00BB2E');background-color:#9ec26d;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;border:1px solid #83c41a;display:inline-block;color:#ffffff;font-family:arial;font-size:14px;font-weight:normal;padding:6px 14px;text-decoration:none;text-shadow:1px 1px 0px #689324;}
form.custom input[type="submit"]:hover,form.custom input[type="button"]:hover {background:-webkit-gradient( linear,left top,left bottom,color-stop(0.05,#00BB2E),color-stop(1,#3C8011) );background:-moz-linear-gradient( center top,#00BB2E 5%,#3C8011 100% );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00BB2E',endColorstr='#3C8011');background-color:#84a754;cursor:pointer;}
form.custom input[type="submit"]:active,form.custom input[type="button"]:active {position:relative;top:1px;}
form.custom .form-actions{text-align:center;margin:10px 0px;}
form.custom .profile-field-wrapper label{display:inline-block;width:299px;margin:5px 0px;padding:3px;}
.ajax-loader{background:url('/res/img/ajax-loader.gif')no-repeat;width:16px;height:11px;text-align:center;margin:20px auto;}
.hidden{display:none;}
form.custom .field-wrapper{margin:15px 0px;}
form.custom .field-wrapper p{margin-bottom:5px;}
form.custom .field-wrapper textarea{width:100%;}
form.custom .field-wrapper input[type="text"].datepicker{min-width:100px !important;width:100px !important;display:block;}
.well{padding:10px;border-radius:5px;border:1px solid #ccc;}
.sn-auth-wrapper{margin:25px auto;width:360px;text-align:center;}
.plupload_header{display:none;}
.plupload_container{padding:0px !important;}
.gallery-album{border-top:1px solid #ccc;margin:20px 0px;padding:10px 0px;}
.gallery-album-header{font-size:15px;margin-bottom:15px;}
.gallery-album-info{color:#888;}
ul.gallery-photo-list{margin-top:20px;}
ul.gallery-photo-list li{width:125px;height:180px;padding:15px;display:-moz-inline-stack;display:inline-block;vertical-align:middle;margin:0;position:relative;text-decoration:none;overflow:hidden;}
ul.gallery-photo-list li img{border-radius:5px;}
.ui-dialog .ui-dialog-content{font-size:13px;}
.gallery-album-image{margin:20px 0px;}
.gallery-album-image img{border-radius:5px;}
span.small{font-size:11px;}
span.gray{color:#888;}
li,a{outline:none;}
.red{color:red;}
.ui-dialog-content{min-height:50px !important;}
.comment-item{margin:10px 0px;float:left;width:100%;}
.comment-item:first-child{margin:0px;}
.comment-item span.date{font-size:11px;color:#777;}
.comment-item .avatar,.comment-item .comment-body{float:left;}
.comment-item .avatar{margin-right:5px;}
.comment-item .avatar img{border-radius:5px;}
.faq-item{margin-bottom:20px;padding-bottom:20px;border-bottom:1px solid #ccc;}
.faq-item:last-child{border-bottom:0px;}
.faq-item .faq-item-header{margin-bottom:10px;}
.faq-item .faq-item-header span.faq-sender{font-weight:bold;color:#00A35A;}
.faq-item .faq-item-question{margin-bottom:10px;}
.faq-item .faq-item-answer{margin:0px 0px 0px 40px;padding:10px 20px;border:1px solid #ccc;border-radius:5px;}
.header-adv{text-align:center;padding:15px;}

